miniMVC

- API Documentation
  - Packages
  - Default
  - Query
  - miniMVC
- Charts
  - Class hierarchy diagram
- Reports
  - Errors 0
  - Markers
  - Deprecated elements 0

Back to top

- Packages
- Helper Classes
- Classes
- DB_Reg
- Settings

- \
- Query
\
- Helper Classes

### Classes and interfaces

# DB_Reg¶

Connection registry

« More »

# Settings¶

Class for manipulating datbase connections, and miscellaneous settings

« More »